package com.base.locationsharewhite.bean

/**
 * 我可以看谁，自身无法切换状态
 */
data class ViewingBean(
    val nickname: String,
    val status: Int = -1,
    val locatDate: LocationDate? = null,
)

data class LocationDate(
    val longitude: Double,
    val latitude: Double,
    val power: Double,
)